body
{
   width: 1050px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */

   background-color: black;
   color: white; /* Toutes les balises contenues dans body verront leur texte coloré en blanc... */
   background-image: url("images/CF2_1440x900.png");
   background-attachment: fixed; /* Le fond restera fixe */
   /*background-repeat: repeat-y; /* Le fond ne se répètera que sur la première colonne, verticalement */
   background-repeat: no-repeat;	
   /* background-position: top right; /* Le fond est aligné en haut à droite */
   background-position: 5px 5px; 
   
}

p
{
   /*text-indent: 30px; /* Les paragraphes commenceront 30 pixels sur la droite */
   /*color: rgb(253,134,0); /* Les paragraphes seront orange */
   /*font-size: 18px;
   font-weight: bold; /* Les paragraphes seront en gras */
}


h1
{
   text-align: center; /* Pour centrer le titre */
   color: red;
   font-family: "Arial Black", Arial, Verdana, serif; /* On essaie d'avoir Arial Black en priorité */
   text-decoration: blink; /* Le titre sera clignotant ! (ne fonctionne pas sous Internet Explorer) */


}

h2
{
   font-style: italic; /* Les titres h2 seront en italique ! */
   color: red;
}

#en_tete
{
   width: 1050px;
   height: 100px;
   background-image: url("images/Logo_ARTEC_Motorsport_30_Gris_500x95.png");
   background-repeat: no-repeat;
   margin-bottom: 15px;
}
.element_en_tete p
{
	text-align: right;
	color: white;
	font-size: 12px;
	font-weight: bold; /* Les paragraphes seront en gras */
	font-style: italic;
	text-decoration: none
}
.element_en_tete a
{
	text-align: right;
	color: #626262;
	font-size: 12px;
	font-weight: bold; /* Les paragraphes seront en gras */
	font-style: italic;
	text-decoration: none
}
.element_en_tete a:hover /* Quand on pointe sur un lien du menu */
{
	color: rgb(253,134,0);
}


#menu
{
   float: left; /* Le menu flottera à gauche */
   width: 205px; /* Très important : donner une taille au menu */
}

.element_menu
{
   /*background-color: #626262;
   background-image: url("images/ARTEC_Carbon_Small_01.png");
   background-repeat: repeat-x;*/
   padding-bottom: 27px;
   border: 1px solid rgb(253,134,0);
   
   margin-bottom: 10px; /* Pour éviter que les éléments du menu ne soient trop collés */
}

/* Quelques effets sur les menus */


.element_menu h3 /* Tous les titres de menus */
{    
   color: #626262;
   /*color: rgb(253,134,0);*/
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-style: italic;
   text-align: center;
   text-decoration: underline;
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-image: url("images/puce.bmp"); /* On change l'apparence des puces */
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 25px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
}

.element_menu a /* Tous les liens se trouvant dans un menu */
{
	font-family: Arial, "Arial Black", "Times New Roman", serif;
	font-style: italic;
	color: #B3B3B3;
	padding-left: 5px;
	text-decoration: none;
}

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
   /*background-color: rgb(253,134,0);*/
   color: rgb(253,134,0);
}

#corps
{
   
   height: 500px;
   margin-left: 215px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 0px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   color: white;
   /*background-color: #626262; /* Une couleur de fond pour le corps */
   /*background-image: url("images/motif.png");
   background-repeat: repeat-x; /* Une petite image de fond qui se répètera horizontalement en haut */
   
   border: 1px solid rgb(253,134,0); /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}

#corps h1 /* Tous les titres h1 du corps */
{
   color: red;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-style: italic;
   font-size: large;
   
}

#corps h2 /* Tous les titres h2 du corps */
{
   height: 30px;

   background-image: url("images/titre.png"); /* Une petite image de fond sur les titres h2 */
   background-repeat: no-repeat; /* L'image ne se répètera pas, elle sera à gauche du titre */
   
   padding-left: 30px;
   color: #B3B3B3;
   text-align: left;
}
#corps h3 /* Tous les titres h3 du corps */
{
   color: red;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-style: italic;
   font-size: small;
   
}
#corps h4 /* Tous les titres h4 du corps */
{
   color: rgb(253,134,0);
   text-align: center;
   font-weight: bold; /* Les paragraphes seront en gras */
   font-style: italic;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 14px;
   
}
#corps h5 /* Tous les titres h5 du corps */
{
   color: #B3B3B3;
   text-align: center;
   font-weight: bold; /* Les paragraphes seront en gras */
   font-style: italic;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 14px;
   
}
#corps p
{
	color: #B3B3B3;
	font-size: 14px;
	font-weight: bold; /* Les paragraphes seront en gras */
	font-style: italic;
	text-decoration: none;
	text-align: center;
	text-indent: 30px; /* Les paragraphes commenceront 30 pixels sur la droite */
}
#corps a
{
	color: #B3B3B3;
	font-size: 14px;
	font-weight: bold; /* Les paragraphes seront en gras */
	font-style: italic;
	padding-right: 30px;
	/*text-decoration: none;*/
}
#corps a:hover /* Quand on pointe sur un lien du menu */
{
   /*background-color: rgb(253,134,0);*/
   color: rgb(253,134,0);
}
#corps b
{
	color: #B3B3B3;
	font-size: 14px;
	font-weight: bold; /* Les paragraphes seront en gras */
	/*font-style: italic;*/
	padding-right: 30px;
	/*text-decoration: none;*/
}
#pied_de_page p
{
	padding: 5px;
	clear: both;
	text-align: right;
	font-family: "Comic Sans MS", Arial, "Arial Black", "Times New Roman", serif;
	color: rgb(253,134,0);
	/*border: 2px solid rgb(253,134,0);*/
	
}



.important  /* Atributs de la class "important" */
{
   color: red;
   font-size: 18px;
}

.minuscule  /* Atributs de taille relatifs, et non en pixels, pour la class "minuscule" */
{
   font-size: xx-small;
}
.trespetit
{
   font-size: x-small;
}
.petit
{
   font-size: small;
}
.moyen
{
   font-size: medium;
}
.grand
{
   font-size: large;
}
.tresgrand
{
   font-size: x-large;
}
.supermegagigatresgrand
{
   font-size: xx-large;
}
.souligne
{
   text-decoration: underline;
}
.barre
{
   text-decoration: line-through;
}
.ligne_dessus
{
   text-decoration: overline;
}
